=== debian/control ===
Source: jolicloud-webapp-digg
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-digg
Provides: prism-webapp-digg
Replaces: prism-webapp-digg (<= 1.0)
Conflicts: prism-webapp-digg (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://digg.com/
Description: Jolicloud web application for Digg
 The Digg web site running in a simple Jolicloud window.

Package: prism-webapp-digg
Architecture: all
Depends: jolicloud-webapp-digg
Description: Transitional package for jolicloud-webapp-digg
 This is a transitional package for jolicloud-webapp-digg, and can safely
 be removed after the installation is complete.
